Subject: Re: bug#59780: [version 1.4.0rc1] reconfigure fails

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 02 Dec 2022 20:29:12 +0100

Tobias Geerinckx-Rice <[email-masked]> writes:
> pelzflorian (Florian Pelz) 写道：
>> Having installed the 1.4.0rc1 installer image: After guix pull, it
>> failed to reconfigure, because master is an unrelated commit.
>
> Hah.  This should indeed be mentioned in calls for -RC testing, but
> probably doesn't deserve a bug report, since there's no bug. WDYT?

Huh I don’t understand. :)  Had this been the 1.4.0 release, reconfigure
would be impossible, unless --allow-downgrades.  Is the actual release
commit always on master; do I overlook something?  Then feel free to
close.

Regards,
Florian